{
  "paths": [
    {
      "_path": "R/library/funr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2ab2fb3fdc1aae1593a8929b50d4359558bda7fc6e2e83a0a363f40df81c40b9",
      "size_in_bytes": 738
    },
    {
      "_path": "R/library/funr/INDEX",
      "path_type": "hardlink",
      "sha256": "1e56674ad816d88f4f2eb7693ffa895176c7bb738bdb3da382d97024191a7fbd",
      "size_in_bytes": 453
    },
    {
      "_path": "R/library/funr/LICENSE",
      "path_type": "hardlink",
      "sha256": "34adcc70fbbcd550334cc8f259a868814416b06d521cf61d0de4b9e9b3dbdf4e",
      "size_in_bytes": 40
    },
    {
      "_path": "R/library/funr/MD5",
      "path_type": "hardlink",
      "sha256": "c23839cf473a2cead69b0b9f683e16f62c7c67377f3e87ca8c83960f7c5e3303",
      "size_in_bytes": 1527
    },
    {
      "_path": "R/library/funr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "a20ace4c6d19e4bfb7aaf85bb4f71f6c2f552efb74bb89205132983f64e420a8",
      "size_in_bytes": 468
    },
    {
      "_path": "R/library/funr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/funr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "cc47b26b3792e68896b7ac6ef020886497fde5cd443d62b542d83220fe9bbdbe",
      "size_in_bytes": 479
    },
    {
      "_path": "R/library/funr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "c359ea1e98a09499c7e549e5209b6aad6be3be018c885b5504d7307165148b36",
      "size_in_bytes": 183
    },
    {
      "_path": "R/library/funr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "139a1605edd3a7304c38fb96ab4e4195c9c6c63c80160a5dc86ae6e5bec949f0",
      "size_in_bytes": 263
    },
    {
      "_path": "R/library/funr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "8d9e5c2b9d9af4239d0ee6eaffd3eee2f73becbf42a24c3b706e53d9407fb344",
      "size_in_bytes": 785
    },
    {
      "_path": "R/library/funr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "62b4504ffa5004d85f18141e122c0a6cf8c7b25b8cff4553fa68e526dd7f4bc4",
      "size_in_bytes": 247
    },
    {
      "_path": "R/library/funr/NEWS.md",
      "path_type": "hardlink",
      "sha256": "466e2bc1f256a045d87434b6531f5ff95dbafb48a989292894f78dda9c4465b6",
      "size_in_bytes": 651
    },
    {
      "_path": "R/library/funr/R/funr",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/funr/R/funr.rdb",
      "path_type": "hardlink",
      "sha256": "93b1b68b8631fb11e5225afda9dc3abe5ae42fa6787879feaff90d694c073092",
      "size_in_bytes": 5902
    },
    {
      "_path": "R/library/funr/R/funr.rdx",
      "path_type": "hardlink",
      "sha256": "b51a1121b3de2537a9e141e3e3f056a08d3280846b366dd46849b138233f9a21",
      "size_in_bytes": 378
    },
    {
      "_path": "R/library/funr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "8e864bbba92e5f75bfc3274372ebf4031fe76a8d9fa75b8bbc2d92d56538f009",
      "size_in_bytes": 155
    },
    {
      "_path": "R/library/funr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "16da5bf611edf2c9dcbec1f2b2cfd93c134e4dfe2b7c2b2b0822c084e3659254",
      "size_in_bytes": 140
    },
    {
      "_path": "R/library/funr/help/funr.rdb",
      "path_type": "hardlink",
      "sha256": "f41104ba1cb6406280649ba732b56a87368847d1f005d9944738e159d540904b",
      "size_in_bytes": 6056
    },
    {
      "_path": "R/library/funr/help/funr.rdx",
      "path_type": "hardlink",
      "sha256": "3a759352973e7df76f5eaf374f4743b8847aa639fecd2b7f97d3a2ed895628c7",
      "size_in_bytes": 258
    },
    {
      "_path": "R/library/funr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e7985747a1b8933c79333478d209594d1cd6548a4a723fd1ebdedb48fe5ebf30",
      "size_in_bytes": 169
    },
    {
      "_path": "R/library/funr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "6ecd4373c3b502967bdbb1aa8a6f08a424d57ea9ce621638cd4c5831a68c79c1",
      "size_in_bytes": 2158
    },
    {
      "_path": "R/library/funr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/funr/html/funr.html",
      "path_type": "hardlink",
      "sha256": "1ddfd4c8b2e6357ce6c8a2e499eb0fb084909bfd41f46baf6e58cebbbad41fa1",
      "size_in_bytes": 2096
    },
    {
      "_path": "R/library/funr/html/get_script_path.html",
      "path_type": "hardlink",
      "sha256": "3563a7d9cfc1dae1e01c22860af6e7c5adb0c22f3d4641e85a515308d7c372e5",
      "size_in_bytes": 1098
    },
    {
      "_path": "R/library/funr/html/render_funr.html",
      "path_type": "hardlink",
      "sha256": "cfc7dc007f40539cde15d7372e7197be39c712fedbade8d84ccbe0eae5c2019c",
      "size_in_bytes": 1216
    },
    {
      "_path": "R/library/funr/html/setup.html",
      "path_type": "hardlink",
      "sha256": "28b3dfc720b3be3f99721652a81d2a143343b143282bdac9c79d42327539fd0b",
      "size_in_bytes": 1066
    },
    {
      "_path": "R/library/funr/html/sys.script.html",
      "path_type": "hardlink",
      "sha256": "a70dc250d565faea961461688c089138d8d9870181629df12ef1c40ee8b3ac0a",
      "size_in_bytes": 1074
    },
    {
      "_path": "R/library/funr/scripts/README.md",
      "path_type": "hardlink",
      "sha256": "b5f344f7c897f0e6ece69ae95e78bb31fe49f37569ce4d29c85c6bbe00a69901",
      "size_in_bytes": 893
    },
    {
      "_path": "R/library/funr/scripts/devtools",
      "path_type": "hardlink",
      "sha256": "26b91146ca4713d3ef6dac681626fcacd83a101e181d5e51ff915ab8f2955045",
      "size_in_bytes": 948
    },
    {
      "_path": "R/library/funr/scripts/funr",
      "path_type": "hardlink",
      "sha256": "a0df361d48db44e1ae4ad33d78dedff489dd21d644529441fbf8e4225b1386c5",
      "size_in_bytes": 621
    },
    {
      "_path": "R/library/funr/scripts/lit",
      "path_type": "hardlink",
      "sha256": "f5b1e71013c816b5811421749f61eac1f9e0d3694f952ae93eeb99d2af12235a",
      "size_in_bytes": 588
    },
    {
      "_path": "R/library/funr/testfun.csv",
      "path_type": "hardlink",
      "sha256": "249f049289f7140304f5099910c4e01c595dd4e09dd118482f6b8c67c8426f6f",
      "size_in_bytes": 42
    }
  ],
  "paths_version": 1
}